# Uses of Annotation Type
com.fasterxml.jackson.annotation.JsonAutoDetect

## Uses of JsonAutoDetect in com.fasterxml.jackson.annotation

Methods in com.fasterxml.jackson.annotation that return types with arguments of type JsonAutoDetect
Modifier and Type
Method
Description
`Class<JsonAutoDetect>`
JsonAutoDetect.Value.`valueFor()`
Methods in com.fasterxml.jackson.annotation with parameters of type JsonAutoDetect
Modifier and Type
Method
Description
`static JsonAutoDetect.Value`
JsonAutoDetect.Value.`from(JsonAutoDetect src)`